/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 0px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 26px; width: 150px; }
#imMnMnNode0 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 26px; width: 150px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 26px; width: 150px;}
#imMnMnNode6 { background-image: url('../menu/librerias-1.png'); height: 26px; width: 150px; }
#imMnMnNode6 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode6:hover { background: none; background-image: none; }
#imMnMnNode6:hover .imMnMnFirstBg { background-image: url('../menu/librerias-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode6.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode6.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/librerias-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode9 { background-image: url('../menu/casas-hogar-1.png'); height: 26px; width: 150px; }
#imMnMnNode9 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode9:hover { background: none; background-image: none; }
#imMnMnNode9:hover .imMnMnFirstBg { background-image: url('../menu/casas-hogar-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode9.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode9.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/casas-hogar-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode77 { background-image: url('../menu/capellanes-1.png'); height: 26px; width: 150px; }
#imMnMnNode77 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode77:hover { background: none; background-image: none; }
#imMnMnNode77:hover .imMnMnFirstBg { background-image: url('../menu/capellanes-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode77.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode77.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/capellanes-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1564 { background-image: url('../menu/campamentos-1.png'); height: 26px; width: 150px; }
#imMnMnNode1564 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1564:hover { background: none; background-image: none; }
#imMnMnNode1564:hover .imMnMnFirstBg { background-image: url('../menu/campamentos-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1564.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1564.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/campamentos-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1567 { background-image: url('../menu/campamentos.png'); height: 26px; width: 150px; }
#imMnMnNode1567 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1567:hover { background: none; background-image: none; }
#imMnMnNode1567:hover .imMnMnFirstBg { background-image: url('../menu/campamentos_h.png'); height: 26px; width: 150px;}
#imMnMnNode1567.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1567.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/campamentos_h.png'); height: 26px; width: 150px;}
#imMnMnNode1639 { background-image: url('../menu/apoyo-familiar-1.png'); height: 26px; width: 150px; }
#imMnMnNode1639 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1639:hover { background: none; background-image: none; }
#imMnMnNode1639:hover .imMnMnFirstBg { background-image: url('../menu/apoyo-familiar-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1639.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1639.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/apoyo-familiar-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1643 { background-image: url('../menu/apoyo-familiar.png'); height: 26px; width: 150px; }
#imMnMnNode1643 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1643:hover { background: none; background-image: none; }
#imMnMnNode1643:hover .imMnMnFirstBg { background-image: url('../menu/apoyo-familiar_h.png'); height: 26px; width: 150px;}
#imMnMnNode1643.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1643.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/apoyo-familiar_h.png'); height: 26px; width: 150px;}
#imMnMnNode1780 { background-image: url('../menu/enlaces---links-1.png'); height: 26px; width: 150px; }
#imMnMnNode1780 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1780:hover { background: none; background-image: none; }
#imMnMnNode1780:hover .imMnMnFirstBg { background-image: url('../menu/enlaces---links-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1780.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1780.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/enlaces---links-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1809 { background-image: url('../menu/enlaces---links.png'); height: 26px; width: 150px; }
#imMnMnNode1809 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1809:hover { background: none; background-image: none; }
#imMnMnNode1809:hover .imMnMnFirstBg { background-image: url('../menu/enlaces---links_h.png'); height: 26px; width: 150px;}
#imMnMnNode1809.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1809.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/enlaces---links_h.png'); height: 26px; width: 150px;}
#imMnMnNode1810 { background-image: url('../menu/librerias.png'); height: 26px; width: 150px; }
#imMnMnNode1810 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1810:hover { background: none; background-image: none; }
#imMnMnNode1810:hover .imMnMnFirstBg { background-image: url('../menu/librerias_h.png'); height: 26px; width: 150px;}
#imMnMnNode1810.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1810.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/librerias_h.png'); height: 26px; width: 150px;}
#imMnMnNode1811 { background-image: url('../menu/casas-hogar.png'); height: 26px; width: 150px; }
#imMnMnNode1811 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1811:hover { background: none; background-image: none; }
#imMnMnNode1811:hover .imMnMnFirstBg { background-image: url('../menu/casas-hogar_h.png'); height: 26px; width: 150px;}
#imMnMnNode1811.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1811.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/casas-hogar_h.png'); height: 26px; width: 150px;}
#imMnMnNode1812 { background-image: url('../menu/capellanes.png'); height: 26px; width: 150px; }
#imMnMnNode1812 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1812:hover { background: none; background-image: none; }
#imMnMnNode1812:hover .imMnMnFirstBg { background-image: url('../menu/capellanes_h.png'); height: 26px; width: 150px;}
#imMnMnNode1812.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1812.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/capellanes_h.png'); height: 26px; width: 150px;}
#imMnMnNode1904 { background-image: url('../menu/contacto.png'); height: 26px; width: 150px; }
#imMnMnNode1904 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1904:hover { background: none; background-image: none; }
#imMnMnNode1904:hover .imMnMnFirstBg { background-image: url('../menu/contacto_h.png'); height: 26px; width: 150px;}
#imMnMnNode1904.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1904.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/contacto_h.png'); height: 26px; width: 150px;}
#imMnMnNode1905 { background-image: url('../menu/escuelas-cristianas-1.png'); height: 26px; width: 150px; }
#imMnMnNode1905 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1905:hover { background: none; background-image: none; }
#imMnMnNode1905:hover .imMnMnFirstBg { background-image: url('../menu/escuelas-cristianas-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1905.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1905.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/escuelas-cristianas-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode1920 { background-image: url('../menu/escuelas-cristianas.png'); height: 26px; width: 150px; }
#imMnMnNode1920 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode1920:hover { background: none; background-image: none; }
#imMnMnNode1920:hover .imMnMnFirstBg { background-image: url('../menu/escuelas-cristianas_h.png'); height: 26px; width: 150px;}
#imMnMnNode1920.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode1920.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/escuelas-cristianas_h.png'); height: 26px; width: 150px;}
#imMnMnNode2033 { background-image: url('../menu/asistencia-medica.png'); height: 26px; width: 150px; }
#imMnMnNode2033 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2033:hover { background: none; background-image: none; }
#imMnMnNode2033:hover .imMnMnFirstBg { background-image: url('../menu/asistencia-medica_h.png'); height: 26px; width: 150px;}
#imMnMnNode2033.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2033.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/asistencia-medica_h.png'); height: 26px; width: 150px;}
#imMnMnNode2034 { background-image: url('../menu/asistencia-medica-1.png'); height: 26px; width: 150px; }
#imMnMnNode2034 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2034:hover { background: none; background-image: none; }
#imMnMnNode2034:hover .imMnMnFirstBg { background-image: url('../menu/asistencia-medica-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2034.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2034.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/asistencia-medica-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2132 { background-image: url('../menu/adicciones.png'); height: 26px; width: 150px; }
#imMnMnNode2132 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2132:hover { background: none; background-image: none; }
#imMnMnNode2132:hover .imMnMnFirstBg { background-image: url('../menu/adicciones_h.png'); height: 26px; width: 150px;}
#imMnMnNode2132.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2132.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/adicciones_h.png'); height: 26px; width: 150px;}
#imMnMnNode2133 { background-image: url('../menu/adicciones-1.png'); height: 26px; width: 150px; }
#imMnMnNode2133 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2133:hover { background: none; background-image: none; }
#imMnMnNode2133:hover .imMnMnFirstBg { background-image: url('../menu/adicciones-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2133.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2133.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/adicciones-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2405 { background-image: url('../menu/asilos.png'); height: 26px; width: 150px; }
#imMnMnNode2405 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2405:hover { background: none; background-image: none; }
#imMnMnNode2405:hover .imMnMnFirstBg { background-image: url('../menu/asilos_h.png'); height: 26px; width: 150px;}
#imMnMnNode2405.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2405.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/asilos_h.png'); height: 26px; width: 150px;}
#imMnMnNode2406 { background-image: url('../menu/asilos-1.png'); height: 26px; width: 150px; }
#imMnMnNode2406 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2406:hover { background: none; background-image: none; }
#imMnMnNode2406:hover .imMnMnFirstBg { background-image: url('../menu/asilos-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2406.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2406.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/asilos-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2660 { background-image: url('../menu/xtras.png'); height: 26px; width: 150px; }
#imMnMnNode2660 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2660:hover { background: none; background-image: none; }
#imMnMnNode2660:hover .imMnMnFirstBg { background-image: url('../menu/xtras_h.png'); height: 26px; width: 150px;}
#imMnMnNode2660.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2660.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/xtras_h.png'); height: 26px; width: 150px;}
#imMnMnNode2661 { background-image: url('../menu/xtras-1.png'); height: 26px; width: 150px; }
#imMnMnNode2661 .imMnMnFirstBg { height: 26px; width: 150px; }
#imMnMnNode2661:hover { background: none; background-image: none; }
#imMnMnNode2661:hover .imMnMnFirstBg { background-image: url('../menu/xtras-1_h.png'); height: 26px; width: 150px;}
#imMnMnNode2661.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode2661.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/xtras-1_h.png'); height: 26px; width: 150px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 150px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }
#imMnMn .imMnMnTxt .imMnMnTextLabel { position: relative; }
#imMnMn .imMnMnFirstBg .imMnMnImg { display: block; height: 26px; width: 150px; cursor: pointer; }
#imMnMn .imMnMnFirstBg .imMnMnImg img { position: absolute; }

/* SubMenu style */
#imMnMn li .imMnMnBorder { position: relative; background-repeat: no-repeat; background-position: left top; width: 160px; height: 22px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 160px; height: 22px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 160px; height: 22px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn ul ul li .imMnMnImg { display: block; height: 22px; line-height: 22px; float: left; cursor: pointer; cursor: pointer; }
#imMnMn ul ul li .imMnMnImg img { margin-left: 3px; }
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; line-height: 22px; height: 22px; }
#imMnMn ul ul li .imMnMnTxt .imMnMnTextLabel { display: inline-block; padding-left: 3px;  }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: inline-block; width: 7px; height: 22px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 22px; text-decoration: none; text-align: left; font: normal normal 9.000pt Tahoma; color: #000000;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FFFFFF; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:150px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:150px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:160px; left:150px; margin-top: -26px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 160px; left: 100%; margin-top: -22px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */